PageNotFound.prototype.Main = function () {
  $('#404-modal').modal('setting', 'closable', false).modal('show');
};

function gotoDash() {
  $('#404-modal').modal('hide');
  router.navigate('Testing/Bob');
}

function goBack() {
  $('#404-modal').modal('hide');
  history.back();
}